@()

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Scalculator</title>
</head>
<body>
    <h1>The Scalculator project</h1>
    <p>Scalculator: GET <a href="/calculus?query=">/calculus?query=BASE64FORMATTEDQUERY</a> to calculate something</p>
    <h2>Example queries</h2>
    <p>
        To encode calculus queries to base64 you can check
        <a href="https://www.base64encode.org/">base64encode.org</a>.<br />
        Here are some examples:<br/>
        <ul>
        <li>(1138 * (46/18)) / (2*2*2*2*2) -> <a href="/calculus?query=KDExMzggKiAoNDYvMTgpKSAvICgyKjIqMioyKjIp">KDExMzggKiAoNDYvMTgpKSAvICgyKjIqMioyKjIp</a></li>
        <li>(5*4*3*2*1)/5 -> <a href="/calculus?query=KDUqNCozKjIqMSkvNQ==">KDUqNCozKjIqMSkvNQ==</a></li>
        <li>(4 * (64 / (3+128))- 23 * (2*8))-8/4 -> <a href="/calculus?query=KDQgKiAoNjQgLyAoMysxMjgpKS0gMjMgKiAoMio4KSktOC80">KDQgKiAoNjQgLyAoMysxMjgpKS0gMjMgKiAoMio4KSktOC80</a></li>
    </ul>
    </p>
</body>
</html>